<bugID>587611<Summary>switch to tab does not allow you to create a new instance of that page</Summary><Description>User-Agent:       Mozilla/5.0 (Windows NT 6.1; Win64; x64; rv:2.0b4pre) Gecko/20100810 Minefield/4.0b4pre
Build Identifier: Mozilla/5.0 (Windows NT 6.1; Win64; x64; rv:2.0b4pre) Gecko/20100810 Minefield/4.0b4pre

If you have a tab open to a url, and want to open a new tab to that url, typing the address in the awesome bar results in the "Switch to Tab" link with no way of opening it in the current tab.

Reproducible: Always

Steps to Reproduce:
1. Navigate to a url in tab A (e.g. www.google.co.uk)
2. Open a new tab (tab B)
3. type in the url for tab A in tab B (e.g. www.google.co.uk)
Actual Results:  
The awesome bar shows a "switch to tab" result in the awesome bar (switching to tab A), but does not allow you to navigate to that url in tab B.

Expected Results:  
There should be an option to open the link in the current tab, spawning a new instance.</Description></bugID>